Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision b575f2084b4e4297105cfca27bda908accc89c8c)
+++ BOOK/packages.ent	(revision ecc1136c03ab82d05060a4dfccf51599109cc687)
@@ -224,8 +224,8 @@
 <!ENTITY iproute2-home "http://www.linuxfoundation.org/en/Net:Iproute2">
 
-<!ENTITY iputils-version "s20100418">
+<!ENTITY iputils-version "s20101006">
 <!ENTITY iputils-size "96 KB">
 <!ENTITY iputils-url "http://www.skbuff.net/iputils/iputils-&iputils-version;.tar.bz2">
-<!ENTITY iputils-md5 "df6b0062118cdc5c62e3c810f831e976">
+<!ENTITY iputils-md5 "a36c25e9ec17e48be514dc0485e7376c">
 <!ENTITY iputils-home "http://www.linuxfoundation.org/en/Net:Iputils">
 
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision b575f2084b4e4297105cfca27bda908accc89c8c)
+++ BOOK/patches.ent	(revision ecc1136c03ab82d05060a4dfccf51599109cc687)
@@ -30,9 +30,9 @@
 
 <!ENTITY iputils-fixes-patch "iputils-&iputils-version;-fixes-1.patch">
-<!ENTITY iputils-fixes-patch-md5 "138913183f50dba3ed096bb55a8e5d08">
+<!ENTITY iputils-fixes-patch-md5 "1add4b8cbee814310f95e61997019162">
 <!ENTITY iputils-fixes-patch-size "8 KB">
 
 <!ENTITY iputils-doc-patch "iputils-&iputils-version;-doc-1.patch">
-<!ENTITY iputils-doc-patch-md5 "ca2642c8c92df6f8257f925daaadce6b">
+<!ENTITY iputils-doc-patch-md5 "2eee5e095005bf4be426797a4aefa27b">
 <!ENTITY iputils-doc-patch-size "136 KB">
 
